.campaign-grid-first-column {
  grid-column-start: 1;
  grid-column-end: 1;
  word-break: break-word;

  &-milestone {
    grid-row: 4;
  }
}

.campaign-grid-group-three-column {
  grid-column-start: 2;
  grid-column-end: 5;

  &-milestone {
    grid-row: 4;
  }
}
